Subject: [secdir] Assignments

From: Tero Kivinen <[email-masked]>
Date: Thu, 5 Dec 2013 12:52:52 +0200

Review instructions and related resources are at:
http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

Yoav Nir is next in the rotation.

For telechat 2013-12-05

Reviewer                 LC end     Draft
Dave Cridland          T 2013-11-28 draft-leiba-smime-type-registry-02
Dan Harkins            T 2013-11-26 draft-ietf-trill-oam-framework-03
Julien Laganier        T 2013-11-06 draft-ietf-forces-ceha-09
Ondrej Sury            T 2013-11-18 draft-ietf-l2vpn-etree-reqt-05
Tom Yu                 T 2013-11-27 draft-ietf-sidr-rpki-rtr-impl-04

For telechat 2013-12-19

Dave Cridland          T 2013-11-04 draft-ietf-httpbis-p5-range-25
Dorothy Gellert        T 2013-12-06 draft-bundesbank-eurosystem-namespace-02
Tobias Gondrom         T 2013-11-25 draft-ietf-json-rfc4627bis-08
Simon Josefsson        T 2013-12-06 draft-ietf-jose-use-cases-05
Matt Lepinski          T 2013-11-04 draft-ietf-httpbis-p2-semantics-25

For telechat 2014-01-09

Derek Atkins           TR2013-10-01 draft-ietf-siprec-architecture-10
Adam Montville         T 2013-12-31 draft-farrell-perpass-attack-02

Last calls and special requests:

Rob Austein              2013-11-27 draft-turner-application-cms-media-type-07
Dave Cridland          E 2013-11-21 draft-dunbar-armd-arp-nd-scaling-practices-07
Steve Hanna            E 2013-11-28 draft-ietf-pcp-nat64-prefix64-04
Jeffrey Hutzelman      E 2013-11-21 draft-ietf-drinks-spp-protocol-over-soap-05
Jeffrey Hutzelman        2013-12-09 draft-ietf-avtcore-leap-second-06
Leif Johansson           2013-12-06 draft-ietf-ecrit-country-emg-urn-01
Scott Kelly              2013-12-10 draft-ietf-opsawg-rfc5066bis-06
Stephen Kent             2013-12-17 draft-ietf-ospf-manet-single-hop-or-03
Tero Kivinen             2013-12-06 draft-ietf-payload-rtp-aptx-04
Julien Laganier          2013-12-06 draft-ietf-avtcore-rtp-security-options-09
Julien Laganier        E 2013-11-21 draft-ietf-websec-key-pinning-09
Julien Laganier          2013-12-11 draft-ietf-stox-core-07
Ben Laurie               2013-12-11 draft-ietf-stox-presence-06
Matt Lepinski            2013-12-09 draft-rosen-rph-reg-policy-01
Chris Lonvick          E 2013-12-12 draft-ietf-roll-applicability-ami-07
Catherine Meadows      E 2013-12-12 draft-ietf-roll-applicability-home-building-01
Alexey Melnikov        E 2013-12-12 draft-ietf-roll-rpl-industrial-applicability-02
Kathleen Moriarty        2013-12-16 draft-ietf-opsec-vpn-leakages-02
Sandy Murphy             2013-12-17 draft-ietf-netmod-iana-timezones-03
Vincent Roca             2013-04-26 draft-ietf-6man-stable-privacy-addresses-15
Yaron Sheffer            2013-11-27 draft-ietf-idr-extcomm-iana-02
Klaas Wierenga           2013-11-27 draft-ietf-pwe3-dynamic-ms-pw-20
Tom Yu                  R2013-12-09 draft-ietf-rtgwg-cl-requirement-13
Glen Zorn                2013-08-30 draft-kaplan-insipid-session-id-03
Glen Zorn                2013-11-27 draft-turner-ct-keypackage-receipt-n-error-algs-04
-- 
[email-masked]